using System;

namespace Decal.Adapter;

public class EatableEventArgs : EventArgs
{
	private bool myEat;

	public bool Eat
	{
		get
		{
			return myEat;
		}
		set
		{
			myEat = value;
		}
	}

	internal EatableEventArgs(bool eat)
	{
		myEat = eat;
	}
}
